﻿input.parsley-error, select.parsley-error, textarea.parsley-error {
	border: 1px solid #9b0000;
}
input.parsley-success, select.parsley-success, textarea.parsley-success {
	border: 1px solid #566863 !important;
}
.parsley-error label {
	border: 1px solid #9b0000;
	color: #b94a48;
}
.parsley-success label {
	background-color: #fff !important;
	border: 1px solid #fff;
}
.parsley-errors-list{
	padding:0;
	list-style-type:none;
	color:#9b0000;
	position:relative;
	left:0;
	margin: 0;
	font-size:9px

}
